Iguana 5.6.8

What’s new in 5.6.8

  • Upgrade Iguana to use OpenSSL 1.0.1h to address SSL/TLS MITM vulnerability in OpenSSL cryptographic software library
  • Changed net.http.post and net.http.put to no longer include the “Expect” header by default in order to increase execution speed
  • Three bug fixes, and two other behavior changes
  • To see the complete list of changes, feel free to browse the Iguana change log

Leave A Comment?